@charset "utf-8";

.ttl-03 {
  margin: 40px 0 16px;
  color: #007568;
  font-size: 24px;
  font-weight: bold;
}
@media (max-width:768px) {
  .ttl-03 {
    margin: 40px 0 16px;
    font-size: 20px;
  }
}
.mainContent .textContent .link-btn-list {
  display: inline-block;
  margin: 0 0 30px;
}
.mainContent .textContent .link-btn-list > li + li {
  margin-top: 10px;
}
.mainContent .textContent .link-btn-list > li > a {
  display: block;
  padding: 8px 18px;
  background: #007568;
  border: 1px solid #AEB3B7;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
@media (max-width:768px) {
  .mainContent .textContent .link-btn-list > li > a {
    padding: 8px 12px;
    font-size: 14px;
  }
}
.link-btn-list > li > a:hover,
.link-btn-list > li > a:active {
  color: #003D36;
  background: #FEF0E1;
}
#home.mainContent ul.link-btn-list li {
  text-indent: 0;
  margin-left: 0;
}
#home.mainContent ul.link-btn-list li:before {
  content: '';
}

.list-num {
  padding-left: 1em;
  list-style-type: decimal;
}
.list-num > li + li {
  margin-top: 24px;
}
.eportal-result {
  margin-top: 14px;
  color: #007568;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
}
.scroll-txt {
  margin-top: 14px;
  font-size: 16px;;
}

#header {
  width: 100%;
  margin: 0 auto;
}
#header .inner .close {
  width: 80px;
  height: 35px;
  line-height: 33px;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  border: 1px solid #aeb3b7;
  border-radius: 4px;
  cursor: pointer;
}
#header .inner h1 {
  font-size: 16px;
  font-weight: 700;
  color: #007568;
  line-height: 24px;
  margin: 0;
}
@media screen and (min-width: 768px) {
  #header .inner .close {
    transition: all 0.5s;
  }
  #header .inner .close:hover {
    background-color: #fef0e1;
  }
  #header .inner h1 {
    font-size: 24px;
    line-height: 36px;
  }
}

section {
  width: 100%;
  height: 100%;
}

.inner {
  margin-top: 50px;
  /* width: 85vw;
  max-height: 100%;
  max-width: 1280px;
  margin: 0 auto; */
}
.inner a[target=_blank].blk {
  position: relative;
  z-index: 3;
  display: inline-block;
  width: auto;
}
.inner a[target=_blank].blk:link, .inner a[target=_blank].blk:visited {
  text-decoration: underline;
}
.inner a[target=_blank].blk:after {
  position: relative;
  display: inline-block;
  content: "";
  top: 50%;
  margin-top: -0.3em;
  margin-left: 0.3em;
  width: 0.8em;
  height: 0.8em;
  background-image: url(../img/common/target_blank.svg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .inner a:link, .inner a:visited {
    transition: all 0.3s;
  }
  .inner a:hover, .inner a:active {
    opacity: 0.6;
  }
}
.flex {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.flex a {
  text-decoration: underline;
}
.inner .ex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding: 10px 0px;
}
.inner .ex p {
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  color: #007568;
  width: auto;
}
.inner .ex span {
  display: block;
  width: 80px;
  height: 35px;
  line-height: 33px;
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  border: 1px solid #aeb3b7;
  background-color: #007568;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.5s;
}
.inner .ex span.disable {
  border: 1px solid rgb(239, 240, 240);
  background-color: rgb(239, 240, 240);
  color: rgb(92, 102, 112);
  pointer-events: none;
}
.inner .table {
  position: relative;
  width: 100%;
  height: 80vh;
  margin-top: 4px;
}
.inner .table > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  overflow-x: scroll;
}
.inner .table table {
  position: relative;
  border-collapse: separate;
  border-spacing: 0;
  text-align: left;
  width: max-content;
  margin: 0;
}
.inner .table table tr th {
  position: relative;
  top: 0;
  left: 0;
  width: 207px;
  height: auto;
  padding: 10px;
  border-right: 1px solid #aeb3b7;
  border-bottom: 1px solid #aeb3b7;
  font-weight: bold;
  vertical-align: top;
  background-color: rgb(233, 233, 236);
  padding: 5px;
}
.inner .table table tr th.rowhd {
  vertical-align: middle;
}
.inner .table table tr th.rowhd.sub {
  padding-left: 20px;
}
.inner .table table tr th.switch {
  padding-right: 28px;
  vertical-align: middle;
}
.inner .table table tr th.switch:not(.svs) {
  border-right: none;
}
.inner .table table tr th.switch + th {
  border-left: none;
}
.inner .table table tr th.switch::after {
  position: absolute;
  top: 50%;
  right: 12px;
  display: block;
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  transform: rotate(45deg);
}
.inner .table table tr th.switch.open::after {
  transform: rotate(-495deg);
  margin-top: -4px;
}
.inner .table table tr th:first-of-type {
  border-left: 1px solid #aeb3b7;
}
.inner .table table tr th + td {
  border-left: none !important;
}
.inner .table table tr td {
  width: 210px;
  padding: 10px;
  vertical-align: top;
  padding: 5px;
  word-break: break-all;
  border-right: 1px solid #aeb3b7;
  border-bottom: 1px solid #aeb3b7;
}
.inner .table table tr td.circle {
  text-align: center;
  vertical-align: middle;
  /* background-color: #e6f4f3; */
}
.inner .table table tr td.cross {
  text-align: center;
  vertical-align: middle;
}
.inner .table table tr td div.cls {
  overflow: hidden;
  height: 1.6em;
}
.inner .table table tr td:first-of-type {
  border-left: 1px solid #aeb3b7;
}
.inner .table table tr.hd th {
  border-top: 1px solid #aeb3b7;
}
.inner .table table tr.hd th > div {
  position: relative;
  z-index: 3;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: center;
}
.inner .table table tr.hd th > div .cb01 {
  padding-top: 2px;
  width: 20px;
}
@media screen and (min-width: 768px) {
  .inner .table table {
    display: table;
  }
  .inner .table table tr th {
    max-width: 210px;
    width: auto;
    padding: 7px 10px;
    z-index: 3;
    font-size: 14px;
  }
  .inner .table table tr th:first-child {
    max-width: 210px;
  }
  .inner .table table tr th.rowhd {
    z-index: 10;
    position: sticky;
    left: 0;
    top: auto;
  }
  .inner .table table tr th.rowhd.top {
    z-index: 11;
  }
  .inner .table table tr th.rowhd.sub {
    padding-left: 20px;
  }
  .inner .table table tr th.colhd.sd {
    z-index: 4;
  }
  .inner .table table tr th.switch {
    cursor: pointer;
    position: sticky;
    left: 0;
    top: auto;
  }
  .inner .table table tr th + th {
    z-index: 3;
  }
  .inner .table table tr th.switch + th {
    z-index: 2;
  }
  .inner .table table tr td {
    padding: 7px 8px;
    line-height: 21px;
    font-size: 14px;
  }
  .inner .table table tr.hd {
    z-index: 11;
    position: sticky;
    top: 0.2px;
    left: 0;
  }
  .inner .table table tr.sdr {
    z-index: 11;
    position: sticky;
    top: 39.4px;
    left: 0;
  }
  .inner .table table tr.hd th.rowhd.top {
    z-index: 11;
  }
  .mainContent .pTitle {
    margin-top: 30px;
  }
}
@media screen and (min-width: 768px) {
  .inner .ex p {
    font-size: 16px;
    line-height: 24px;
  }
}

.nodata {
  height: 85vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}